<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>502B.30 Modules</title>
</head>
<script type="module" src="main.js"></script>
<body>
    
</body>
</html>